漏洞信息详情

Graphite 跨站脚本漏洞

  • CNNVD编号:CNNVD-201309-400
  • 危害等级: 中危
  • CVE编号: CVE-2013-5903
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-09-24
  • 威胁类型: 远程
  • 更新时间: 2013-09-24
  • 厂        商: graphite_project
  • 漏洞来源:

漏洞简介

Graphite是一套使用Python语言编写、采用Django框架的企业级开源系统监控工具(数据绘图),它通过第三方工具或插件进行数据收集、统计,最后完成数据绘图。

Graphite 0.9.10及之前的版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://github.com/graphite-project/graphite-web/blob/master/docs/releases/0_9_11.rst

参考网址

来源: github.com

链接:https://github.com/graphite-project/graphite-web/blob/master/docs/releases/0_9_11.rst

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多